* { font: 16px/1.5 'Microsoft Yahei', 'Arial', '\5FAE\8F6F\96C5\9ED1','Helvetica', 'sans-serif'; margin: 0; padding: 0; color:#222; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
table, th, td, tr { border-collapse: collapse; border-spacing: 0; font-size: 16px;}
ol, ul { list-style: none;}
li { list-style-type: none;}
img {border: 0;}
.clear::after { content: ''; display: block; height: 0; overflow: hidden; clear: both;}
a { color: #292929; text-decoration: none;}
a:visited, a:hover, a:active { text-decoration: none;}
.fl { float: left;}
.fr { float: right;}
body{ overflow-x:hidden;}

.icon { display: block; width: 100%; height: 100%;}
.cover, .cover1 { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
.cover { width: 100%; height: 100%; object-fit: cover;}
.cover1 { max-width: 100%; max-height: 100%; margin: auto;}

/* 设置滚动条的样式 */
::-webkit-scrollbar { width: 2px;}/* 滚动槽宽度 */
::-webkit-scrollbar-track { background-color: rgb(0, 0, 0, .06);}/* 滚动条滑块默认状态 */
::-webkit-scrollbar-thumb { background-color: #0a4f9c;}
::-webkit-scrollbar-thumb:window-inactive { background-color: #0a4f9c;}  /* 滚动条滑块点击状态 */

.w1400 { width: 1400px; margin: 0 auto;}
@media (max-width:1440px) {
  .w1400 { width: 94%;}
}


/*lyTop start*/
.lyTop { width: 100%; height:130px; padding-left: 100px; background-color: #fff; -webkit-box-shadow: 0 5px 5px rgb(0, 0, 0, .06); box-shadow: 0 5px 5px rgb(0, 0, 0, .06); z-index: 999;}
.lyTop a.lyLogo { display: block; height:100px; margin: 15px 0; float: left;}
.lyTop a.lyLogo img { max-height: 100%;}

.lyTop .lyTop_tel { height:100%; padding:0 40px; background-color: #0a4f9c; display:flex; display: -webkit-flex;  justify-content:center;align-items:center; float: right;}
.lyTop_tel p { height: 24px; line-height: 24px; color:#fff; font-size: 18px;}
.lyTop_tel p i { display: block; width:18px; height:18px; overflow: hidden; border-radius: 50%; background:#fff; float: left; margin:3px 15px 0 0; display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.lyTop_tel p i svg{ width:12px; height:12px;fill:#0a4f9c;}

.lyTop .lyForm { width:144px; height:100%; float: right; position: relative;}
.lyForm em { display: block; width:20px; height:20px; position:absolute; margin:auto; top:0; left:0; bottom:0; right:0; overflow: hidden;cursor: pointer; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}
.lyForm em svg { width:100%; height:100%;fill:#0a4f9c;}
.lyTop#show .lyForm em { opacity: 0; filter: Alpha(opacity=0); transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0);}

.lyForm form { width: 360px; height: 42px; background-color: #f0f0f0; border-radius: 21px; position: absolute; top: 44px; right: 100px; z-index: 99; transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0); transform-origin: right center; opacity: 0; filter: Alpha(opacity=0);}
.lyForm .lyForm_ipt { float: left; width: calc(100% - 42px); height: 42px; overflow: hidden; line-height: 42px; color: #222; font-family: 'Arial', '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Helvetica', 'sans-serif'; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; padding: 0 20px; background: none; border: 0; outline: none;}
.lyForm .lyForm_ipt::placeholder { color: #666;}
.lyForm .lyForm_btn { float: right; width: 42px; height: 42px; overflow: hidden; margin-right: 0; font-size: 0; background-color: #0a4f9c; border-radius: 50%; border: 0; outline: none; cursor: pointer;}
.lyForm .lyForm_btn:hover { background-color: #222;}
.lyForm .lyForm_btn i { display: block; width: 100%; height: 100%; overflow: hidden; padding: 10px;}
.lyTop#show .lyForm form { opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}

.lyForm .close { display: block; width: 50px; height: 50px; overflow: hidden; padding: 4px; background-color: rgba(34, 34, 34, .1); border-radius: 50%; position: absolute; top:40px; right:40px; transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0); opacity: 0; filter: Alpha(opacity=0);}
.lyForm .close i { display: block;width: 100%; height: 100%; overflow: hidden; padding: 13px; background-color: #222; border-radius: 50%;}
.lyTop#show .lyForm .close { opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}


.lyNav { float: right;border-right:1px solid #e6e6e6; padding-right:40px;}
.lyTop#show .lyNav { display:none;}
.lyNav_list>ul>li { display: flex; align-items: center; padding: 0 30px; float: left; position:relative;}
.lyNav_list>ul>li:last-child { margin-right: 0;}
.lyNav_list>ul>li>a { display: block; height: 130px;line-height:130px; overflow: hidden; color: #222; font-size: 18px;position: relative; z-index:2;}
.lyNav_list>ul>li:hover>a, .lyNav_list>ul>li.active>a { color: #fff;}
.lyNav_list>ul>li::after { content: ''; display: block; width:50%; height:48px; border-radius:30px; background:#0a4f9c; opacity:0; overflow: hidden; position: absolute; top:50%; left: 50%; transform:translate(-50%,-50%); transition: all 0.5s; -webkit-transition: all 0.5s;}
.lyNav_list>ul>li:hover::after, .lyNav_list>ul>li.active::after { width:94%;opacity:1;}

.lyNav_list>ul>li>i { display: none; width: 0; height: 0; border-top: 6px solid #ccc; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-left: 6px;}
.lyNav_list>ul>li:hover>i { border-top: 6px solid #0a4f9c;}
.lyNav_list>ul>li .lyNav_second { display: block; width: 100%; height: 0; overflow: hidden; padding: 0; background-color: #fff; box-shadow: 0 0 5px rgb(0, 0, 0, .1); -webkit-box-shadow: 0 0 5px rgb(0, 0, 0, .1); position: absolute; left: 0; top: 200%; opacity: 0;}
/*.lyNav_list>ul>li:hover .lyNav_second { height: auto; padding: 40px 0; opacity: 1; top: 100%;}*/
.lyNavScd_list ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -40px -40px;}
.lyNavScd_list ul li { width: 25%; margin-bottom: 40px; padding: 0 40px;}
.lyNavScd_list ul li dl { min-height: 100%;}
.lyNavScd_list ul li dl dt { margin-bottom: 15px; padding-bottom: 5px; border-bottom: 1px solid #e6e6e6;}
.lyNavScd_list ul li dl dt a { display: block; height: 32px; overflow: hidden; line-height: 32px; color: #555; font-size: 16px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; padding-left: 20px; position: relative;}
.lyNavScd_list ul li dl dt a:hover { color: #0a4f9c;}
.lyNavScd_list ul li dl dt a::before { content: ''; display: block; width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid #0a4f9c; margin-top: -7px; position: absolute; top: 50%; left: 0;}
.lyNavScd_list ul li dl dd { padding: 2px 0;}
.lyNavScd_list ul li dl dd a { display: block; height: 32px; overflow: hidden; line-height: 32px; color: #999; font-size: 14px; white-space: nowrap; text-overflow: ellipsis;}
.lyNavScd_list ul li dl dd a:hover { color: #0a4f9c; text-decoration: underline;}

.lyNavScd_con { display: flex; padding: 0 16% 0 26%;}
.lyNavScd_con .lyNavScd_img { width: 300px; height: 180px; overflow: hidden; border-radius: 8px;}
.lyNavScd_con .lyNavScd_img a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.lyNavScd_con .lyNavScd_img a:hover img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.lyNavScd_con .lyNavScd_menu { width: calc(100% - 300px); padding-left: 80px;}
.lyNavScd_con .lyNavScd_menu a { display: block; height: 60px; overflow: hidden; line-height: 40px; color: #555; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; padding: 10px 20px 9px 0; border-bottom: 1px solid #e6e6e6; position: relative;}
.lyNavScd_con .lyNavScd_menu a::after { content: ''; display: block; width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid #bbb; margin-top: -6px; position: absolute; top: 50%; right: 7px;}
.lyNavScd_con .lyNavScd_menu a:hover, .lyNavScd_con .lyNavScd_menu a.cur { color: #0a4f9c; border-bottom: 1px solid #0a4f9c;}
.lyNavScd_con .lyNavScd_menu a:hover::after, .lyNavScd_con .lyNavScd_menu a.cur::after { border-left: 6px solid #0a4f9c;}

.lyNav .lyNav_btn { display: none;}
/*lyTop end*/
@media (max-width:1700px) {
	.lyTop{padding-left:60px;}
	.lyTop .lyForm{ width:100px;}
	.lyTop .lyTop_tel{padding: 0 30px;}
	.lyTop_tel p i{margin: 3px 10px 0 0;}
	
	.lyNav_list>ul>li{ padding:0 20px;}
}
@media (max-width:1600px) {
	.lyTop{ height:100px;}
	.lyTop a.lyLogo{ height:80px; margin:10px 0;}
	.lyForm form{ top:29px; right:75px;}
	.lyForm .close{width: 46px; height: 46px; top:27px; right:20px;}
	
	.lyNav{ padding-right:30px;}
	.lyNav_list>ul>li::after{ height:40px;}
	.lyNav_list>ul>li>a{ height:100px; line-height:100px; font-size:16px;}
}
@media (max-width:1440px) {
	.lyTop {padding-left: 3%;}
	.lyTop .lyForm{ width:70px;}
	.lyTop .lyTop_tel{padding: 0 20px;}
	.lyTop_tel p i{ display:none;}
	
	.lyNav{ padding-right:20px;}
	.lyNav_list>ul>li{ padding:0 15px;}
}


@media (max-width:1200px) {
  .lyTop { height: 80px;}
  .lyTop a.lyLogo { height: 70px; margin: 5px 0;animation-name: none;}
  .lyTop .lyForm,.lyTop .lyTop_tel{animation-name: none;}
  .lyForm form{ top:19px;}
  .lyForm .close{top:17px;}


  .lyTop .lyNav { width: auto; padding-right: 24px; float: right;animation-name: none; }
  .lyNav .lyNav_list { width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); position: fixed; top: 0; left: -100%;z-index: 999999;}
  .lyNav .lyNav_list.open { left: 0;}
  .lyNav_list>ul { width: 50%; height: 100%; overflow-y: scroll; background-color: #fff; position: relative; z-index: 9999; display: block; align-items: inherit; justify-content: inherit; }  
  .lyNav_list>ul>li { display: block; align-items: inherit; padding: 0; float: none; position: relative;}
  .lyNav_list>ul>li::after{ display:none;}
  .lyNav_list>ul>li>a { display: block; width: 100%; height: 60px; line-height: 60px; color: #222; font-size: 16px; text-align: left; padding: 0 60px 0 30px; border-bottom: 1px solid rgba(85, 87, 89, 0.1);}
  .lyNav_list>ul>li:active>a, .lyNav_list>ul>li.active>a, .lyNav_list>ul>li.cur>a,.lyNav_list>ul>li:hover>a { color: #0a4f9c; border-bottom: 1px solid #0a4f9c;}
  .lyNav_list>ul>li>i { display: block; width: 60px; height: 60px; margin: 0; padding: 26px 22px; border: 0 !important; position: absolute; top: 0; right: 0;}
  .lyNav_list>ul>li>i::before { content: ''; display: block; width: 0; height: 0; border-top: 8px solid #ccc; border-left: 8px solid transparent; border-right: 8px solid transparent;}
  .lyNav_list>ul>li:active>i::before { border-top: 8px solid #0a4f9c;}
  .lyNav_list>ul>li.cur>i::before { border-top: 0 solid #0a4f9c; border-bottom: 8px solid #0a4f9c;}
    
  .lyNav .lyNav_btn { display: block; width: 50px; height: 50px; margin: 15px 0; padding: 4px; background-color: rgba(10, 79, 156, .15); border-radius: 50%;}
  .lyNav_btn i { display: block; width: 100%; height: 100%; overflow: hidden; padding: 10px; background-color: #0a4f9c; border-radius: 50%;}
  
  .lyNav_list .lyNav_mask { width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); position: absolute; left: 0; top: 0; z-index: 9998;}
  .lyNav_list>ul>li .lyNav_second { box-shadow: none; border-bottom: 1px solid rgba(85, 87, 89, 0.1); position: inherit; left: inherit; top: inherit !important;}  
  .lyNav_list>ul>li:hover .lyNav_second, .lyNav_list>ul>li.cur .lyNav_second { height: auto; padding: 20px 0; opacity: 1;}
  .lyNavScd_list, .lyNavScd_con { width: 100%; padding: 0 30px;}
  .lyNavScd_list ul { margin: 0 0 -10px;}
  .lyNavScd_list ul li { width: 100%; margin-bottom: 10px; padding: 0;}
  .lyNavScd_con .lyNavScd_img { width: 200px; height: 120px;}
  .lyNavScd_con .lyNavScd_menu { width: calc(100% - 200px); padding-left: 20px;}

}

@media (max-width:767px) {
	.lyTop{ height:60px;}
	.lyTop a.lyLogo{ height:50px;}
	.lyTop .lyTop_tel{ display:none;}
	.lyTop .lyForm{ width:40px; height:40px; margin:10px 0; border-radius:50%;padding: 4px;background-color: rgba(10, 79, 156, .15);margin-right: 3%;}
	.lyTop#show .lyForm{ background:none;}
	.lyTop .lyForm em{display: block;width:32px;height:32px; overflow: hidden; padding: 10px; background-color: #0a4f9c; border-radius: 50%;}
	.lyForm em svg{ fill:#fff; width:14px; height:14px;}
	.lyForm form{ top:0; right:40px; width:250px;height: 36px;}
	.lyForm .lyForm_btn{ width:36px; height:36px;}
	.lyForm .lyForm_ipt{ font-size:14px; height:36px; line-height:36px;}
	.lyForm .close{width:36px;height: 36px; top:0; right:3%;}
	.lyForm .close i{ padding:9px;}
	
	.lyTop .lyNav{ border:0;padding-right:8px;}
	.lyNav .lyNav_btn{ width:40px; height:40px;margin:10px 0;}
}
@media (max-width:600px) {
	.lyTop#show a.lyLogo{ display:none;}
	.lyForm form{width:450px;}
}
@media (max-width:500px) {
	.lyForm form{width:300px;}
}
@media (max-width:400px) {
	.lyForm form{width:250px;}
}
@media (max-width:320px) {
	.lyForm form{width:220px;}
}

/*footer*/
footer{ background:#2a2a2a; padding-top:66px; overflow: hidden;}
.Links_Main {height: 70px; background-color: #404040; border-radius:35px;padding: 0 30px 0 10px; margin-bottom:55px;overflow: hidden; position: relative; z-index: 1; display: -webkit-flex; display: flex; flex-wrap: wrap; align-items: center;}
.Links_Main .Links_Title{font-size:18px; color:#fff;display: -webkit-flex; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
.Links_Main .Links_Title i{ width:50px; height: 50px; border-radius:50%;background: #0e51ac; margin-right:17px; display: -webkit-flex; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
.Links_Main .Links_Title i svg{ width:20px; height:20px;}
.Links_Main .Links_List { width: calc(100% - 160px); height: auto; float: right;}
.Links_List p { overflow-y:auto;max-height: 52px; color: rgba(255,255,255,0.6); padding-right:30px; }
.Links_List p a { display: inline-block; line-height: 28px; color: rgba(255,255,255,0.45); font-size: 16px; margin: 0 0 0 25px; }
.Links_List p a:first-child{margin: 0 0 0 15px; }
.Links_List p a:hover { color: #fff; }
/* 设置滚动条的样式 */
.Links_List p::-webkit-scrollbar {width:1px;}
.Links_List p::-webkit-scrollbar-track {background-color:#fff;border-radius:0px;}
.Links_List p::-webkit-scrollbar-thumb {background-color:#0e51ac;}
.Links_List p::-webkit-scrollbar-thumb:window-inactive {background-color:#0e51ac;}

footer .foottwo{ margin:0 auto 55px; background:url(../images/map.png) no-repeat 75% top; overflow:hidden;}
footer .foottwo ul{ width:588px; float:left;}
footer .foottwo ul li:nth-of-type(1){ width:52%; float:left;}
footer .foottwo ul li:nth-of-type(2){ width:30%; float:right;}
footer .foottwo ul li p{ font-size:18px; color:#fff; padding-left:15px; margin-bottom:35px; position:relative;}
footer .foottwo ul li p:before{ content:''; display:block;width: 0; height: 0; border-top:6px solid transparent; border-bottom:6px solid transparent; border-left: 6px solid #0a4f9c; position:absolute; left:0; top:50%; transform:translateY(-50%);}
footer .foottwo ul li a{font-size:16px; color:rgba(255,255,255,.45);width:100%; border-bottom:1px solid rgba(255,255,255,.1); padding-bottom:3px; margin-bottom:23px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
footer .foottwo ul li:nth-of-type(1) a{ width:40%; float:left; margin-right:20%;}
footer .foottwo ul li:nth-of-type(1) a:nth-child(2n){ margin-right:0;}
footer .foottwo ul li a:hover{ color:#fff;}
footer .foottwo .ewm{ float:right; text-align:right; margin-right:30%;}
footer .foottwo .ewm p{ font-size:18px; color:#fff; margin-bottom:40px;}
footer .foottwo .ewm img{ max-width:100%;}

footer .lyFoot_Copy {width: 100%; padding: 17px 0;border-top: 1px solid rgba(255, 255, 255, 0.1); overflow: hidden;}
footer .lyFoot_Copy p { line-height: 40px; color: rgba(255, 255, 255, .45); font-size: 16px; float:left; margin-left:5px;}
footer .lyFoot_Copy p span{color: rgba(255, 255, 255, .45);}
footer .lyFoot_Copy p a { color: rgba(255, 255, 255, .45); font-size: 16px; }
footer .lyFoot_Copy p a:hover { color: #fff; }
@media (max-width:1440px) {
	.Links_Main { margin-bottom:40px;}
	
	 footer .foottwo{margin: 0 auto 35px;}
}
@media (max-width:1280px) {
	footer{ padding-top:55px;}
    footer .foottwo{background-size: 350px;}
	footer .foottwo ul{ width:450px;}
	footer .foottwo ul li:nth-of-type(2){ width:35%;}
}
 @media (max-width:1080px) {
	 .Links_Main .Links_Title{font-size:17px;}
	 .Links_Main .Links_Title i{ margin-right:10px;}
	 .Links_List p a{ font-size:15px;margin: 0 0 0 10px; line-height:24px;}
	 .Links_List p a:first-child{margin: 0 0 0 7px;}
	 
	 footer .foottwo ul li p{ font-size:17px;margin-bottom: 25px;}
	 footer .foottwo ul li a{ font-size:15px;margin-bottom:17px;}
	 footer .foottwo .ewm{ margin-right:0;}
	 footer .foottwo .ewm p{font-size:17px;margin-bottom:30px;}
	 
	footer .lyFoot_Copy p, footer .lyFoot_Copy p a { font-size: 15px; line-height: 30px; float: none !important; }
}

 @media (max-width:820px) {
	 footer {padding-top: 45px;}
	 .Links_Main{ display:none;}
	 
	 footer .foottwo {margin: 0 auto 30px;}
    footer .lyFoot_Copy p { text-align: center; }
}
 @media (max-width:767px) {
	 footer {padding-top: 30px;}
	 footer .foottwo{background: url(../images/map.png) no-repeat  center top;background-size: 300px;}
	 footer .foottwo ul{ display:none;}
	 footer .foottwo .ewm{ text-align:center; float:none;}
	 footer .foottwo .ewm p{ font-size:18px; margin-bottom:10px;}
	 
	 footer .lyFoot_Copy p.fr{ display: none;}
	footer .lyFoot_Copy p span.icp, footer .lyFoot_Copy p span.login, footer .lyFoot_Copy p span.sitemap, v .lyFoot_Copy p span.support { display: none; }
	footer .ly_Foot .lyFoot_Copy { padding: 16px 0; }
}

/*网站右侧漂浮*/
.kfView2 { margin: -90px 0 0; position: fixed; top:40%; right:0; z-index: 99; }
.kfView2 a.qqa { display: block; display:none; width: 44px; height: 44px; overflow: hidden; background: rgba(0,0,0,.5); margin-bottom: 2px; font-size: 0; }
.kfView2 a.qqa:hover { background: #0a4f9c; }
.kfView2 a.qqa:after { content: ''; display: block; width: 24px; height: 24px; background: url(../images/slidebar_icon.png) top center no-repeat; overflow: hidden; margin: 9px 10px; }
.kfView2 .tela>a { display: block; width: 44px; height: 44px; overflow: hidden; background: rgba(0,0,0,.5); margin-bottom: 2px; border-radius:4px;}
.kfView2 .tela>a:hover { background: #0a4f9c; }
.kfView2 .tela>a:after { content: ''; display: block; width: 24px; height: 24px; background: url(../images/slidebar_icon.png) center -27px no-repeat; overflow: hidden; margin: 9px 10px; }
.kfView2 .tela .wz { position: absolute; top:0; left: -224px; z-index: 999; display: none; box-shadow: 0 0 10px rgba(0,0,0,.2); }
.kfView2 .tela:hover .wz { display: block; }
.kfView2 .tela p { background: #fff;width: 200px; height: 40px; overflow: hidden; font-size: 18px; font-weight: bold; color: #0a4f9c; line-height: 40px; text-align: center; }
.kfView2 .tela p em { width: 0; height: 0; border-width: 6px 0 6px 6px; border-style: solid; border-color: transparent transparent transparent #fff; margin-top: -4px; position: absolute; top: 50%; right: -6px; }
.kfView2 .wxa { position: relative; }
.kfView2 .wxa>span { display: block; width: 44px; height: 44px; overflow: hidden; background: rgba(0,0,0,.5); margin-bottom: 2px;border-radius:4px;}
.kfView2 .wxa>span:hover { background: #0a4f9c; }
.kfView2 .wxa>span:after { content: ''; display: block; width: 24px; height: 24px; background: url(../images/slidebar_icon.png) center -52px no-repeat; overflow: hidden; margin: 9px 10px; }
.kfView2 .wxa .code { position: absolute; top: -44px; left: -144px; z-index: 999; display: none; box-shadow: 0 0 10px rgba(0,0,0,.2); }
.kfView2 .wxa:hover .code { display: block; }
.kfView2 .wxa .code p { background: #fff; padding: 5px; width: 120px; height: 150px; overflow: hidden; position: relative; text-align:center; }
.kfView2 .wxa .code p img { display: block; max-width: 100%; max-height: 100%;}
.kfView2 .wxa .code p span{ font-size:14px; color:#999;}
.kfView2 .wxa .code p em { width: 0; height: 0; border-width: 6px 0 6px 6px; border-style: solid; border-color: transparent transparent transparent #fff; margin-top: -4px; position: absolute; top: 50%; right: -6px; }
.kfView2 a.totop { display: block; width: 44px; height: 44px; overflow: hidden; background: rgba(0,0,0,.5); margin-bottom: 2px; cursor: pointer; border-radius:4px;}
.kfView2 a.totop:hover { background: #0a4f9c; }
.kfView2 a.totop:after { content: ''; display: block; width: 24px; height: 24px; background: url(../images/slidebar_icon.png) center -76px no-repeat; overflow: hidden; margin: 9px 10px; }
 @media (max-width:800px) {
.my-kefu-liuyan, .my-kefu-weixin, .my-kefu-tel-right { display: none; }
.kfView2 .wxa { display: none; }
.client-2 { right: 0; }
.client-2 li { height: 48px; position: static; margin: 0; }
.client-2 .my-kefu-tel-main, .client-2 .my-kefu-main { width: 48px; border-radius: 48px; height: 40px; padding: 4px 0; }
.my-kefu-main { background: #0a4f9c !important; }
.client-2 li a p { display: none; }
.client-2 .my-kefu-left { height: 48px; }
.client-2 .my-kefu-ftop i { margin: 4px 0 0 8px; }
.client-2 .my-kefu-ftop { margin-top: 10px; }
.client-2 .my-kefu-tel i { margin: 6px 0 0 8px; }
.kfView2 .tela .wz { display: none!important; }
.kfView2 .tela>a,.kfView2 a.totop{ border-radius:50%;}
}
/*右侧漂浮 结束*/
